1,525 messages

com.ubuntu.lists.ubuntu-universe-sponsors [All Lists]

2009 February [All Months]

Page 43 (Messages 1051 to 1075): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61

[Bug 300445] Re: Updating QtSmbstatus - Iulian Udrea
[Bug 326196] Re: Please merge mutt_1.5.18-5(main) from debian unstable - Bhavani Shankar
[Bug 326884] [NEW] Please sync gromacs 4.0.3-1 (universe) from Debian unstable (main). - Stefan Lesicnik
[Bug 326253] Re: Please merge jabber 1.4.3-3.6 (universe) from Debian unstable (main). - Alessio Treglia
[Bug 325509] Re: Request update of Gnome MPlayer package to 0.9.4 - Cesare Tirabassi
[Bug 327070] [NEW] upgrade to 2.5? - Launchpad Bug Tracker
[Bug 311398] Re: Please backport Openarena 0.8.1 to 8.10 - Surfaz Gemon Meme
[Bug 327195] Re: gxemul 0.4.7.1 has been released - Joseph Smidt
[Bug 327416] Re: New upstream version available - Steve Stalcup
[Bug 327786] Re: Please sync gnomint 0.9.1-1 (universe) from Debian unstable (main). - Alessio Treglia
[Bug 320915] Re: Remove aRts from the archive - rebuild all dependencies - Launchpad Bug Tracker
[Bug 328321] [NEW] [request updated] amule_2.2.3-1ubuntu1 that fix LP: #214100 and LP: #89672 bugs - Launchpad Bug Tracker
[Bug 213494] Re: Glipper dies when desktop starting - James Westby
[Bug 292253] Re: Please sync gtranslator 1.9.4-1 (universe) from Debian experimental (main) - Miguel Ruiz
[Bug 327070] Re: Please sync calcurse 2.5-1 (universe) from Debian unstable (main) - Nathan Handler
[Bug 324420] Re: Please sponsor version 0.6 in jaunty - Onkar Shinde
[Bug 300445] Re: Updating QtSmbstatus - Iain Lane
[Bug 306592] Re: plasmoid-weather displays incorrect temperature - Nathan Handler
[Bug 306592] Re: plasmoid-weather displays incorrect temperature - Iain Lane
[Bug 323088] [NEW] Please merge geda-gnetlist_1.4.0-3(universe) from debian unstable - Launchpad Bug Tracker
[Bug 328485] Re: Please sync libgtk2-traymanager-perl 0.05-2 (universe) from Debian unstable (main) - Michael Bienia
[Bug 329282] Re: New upstream release. - Launchpad Bug Tracker
[Bug 329889] [NEW] Please upgrade easystroke to version 0.4.0.98.1 - Launchpad Bug Tracker
[Bug 324635] Re: lightning-extension-locales needs update - Launchpad Bug Tracker
[Bug 330371] Re: Please sponsor hamster-applet 2.25.91 (universe) into Jaunty - Launchpad Bug Tracker

Page 43 (Messages 1051 to 1075): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61